PDA

View Full Version : FLEXnet v11.11.1.2 OS requirements



serv-info-crpp
01-08-2015, 06:47 AM
Hi everybody

I need to install FLEXnet v11.11.1.2 on a windows virtual machine. Can you tell me which are OS requirements for this ?

Gilles Noyer
02-18-2015, 11:35 AM
You can find this information into the Releas Note of each version.